/*     6103 : 장문 텍스트      */
.textarea__6103__ p { 
	display:block; margin:0 auto; padding:0;max-width:500px;
	font-size:15px; font-weight:bold; color:#444444; letter-spacing:0; line-height:1.4em;
}

/*     6104 : 타이틀 텍스트      */
.title__6104__ {font-size:0; }
.title__6104__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; font-weight:bold; color:#11619e; letter-spacing:-.03em; line-height:1.4em;
}
.title__6104__ p:before {content:''; position:absolute; background:#11619e; font-size:0;}

.title__6104__.style_top p {padding-top:10px;}
.title__6104__.style_top p:before {top:0; left:0; width:24px; height:4px;}

.title__6104__.style_right p {padding-right:14px;}
.title__6104__.style_right p:before {top:16%; right:0; width:4px; height:24px;}

.title__6104__.style_bottom p {padding-bottom:12px;}
.title__6104__.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title__6104__.style_left p {padding-left:14px;}
.title__6104__.style_left p:before {top:16%; left:0; width:4px; height:24px;}

.title__6104__.style_circle1 p {padding-left:18px;}
.title__6104__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__6104__.style_circle2 p {padding-left:18px;}
.title__6104__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #11619e; background:none; box-sizing:border-box;
}

/*     6110 : 타이틀 텍스트      */
.custom__6110__ {position:relative;min-height:100px;text-align:center;}
.custom__6110__ img{vertical-align:top;}
.custom__6110__cont{position:absolute;left:0;right:0;top:-8px;bottom:0;width:812px;height:291px;margin:auto;}
.custom__6110__cont .table{display:table;width:100%;height:100%;table-layout:fixed;}
.custom__6110__cont .table dl{display:table-cell;margin:0;vertical-align:middle;letter-spacing:-0.5px;}
.custom__6110__cont .table dl.cont1{padding-left:20px;}
.custom__6110__cont .table dl.cont3{padding-right:20px;}
.custom__6110__cont .table dt{margin-bottom:10px;color:#136baf;font-size:20px;font-weight:bold;}
.custom__6110__cont .table dd{height:60px;line-height:20px;margin:0;font-size:14px;}



@media (max-width:1023px){
	.custom__6110__{max-width:700px;margin:0 auto;}
	.custom__6110__cont{width:100%;}
	.custom__6110__cont .table dt{font-size:16px;}
	.custom__6110__cont .table dd{font-size:13px;letter-spacing:-1px;}
}
@media (max-width:767px){
	.custom__6110__{height:500px;padding:100px 0;box-sizing:border-box;}
	.custom__6110__ img{position:absolute;left:50%;top:100px;width:550px;max-width:none;margin-left:-277px;transform:rotate(90deg)}
	.custom__6110__cont{width:100%;top:-100px;}
	.custom__6110__cont .table dl{display:block;}
	.custom__6110__cont .table dl.cont1{padding-left:0;}
	.custom__6110__cont .table dl.cont2{margin:93px 0 }
	.custom__6110__cont .table dl.cont3{padding-right:0;}
	.custom__6110__cont .table dt{font-size:14px;}
	.custom__6110__cont .table dd{font-size:11px;letter-spacing:-1px;}
}
/*
812
291
*/

/*     6105 : 타이틀 텍스트      */
.title__6105__ {font-size:0; }
.title__6105__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; font-weight:bold; color:#11619e; letter-spacing:-.03em; line-height:1.4em;
}
.title__6105__ p:before {content:''; position:absolute; background:#11619e; font-size:0;}

.title__6105__.style_top p {padding-top:10px;}
.title__6105__.style_top p:before {top:0; left:0; width:24px; height:4px;}

.title__6105__.style_right p {padding-right:14px;}
.title__6105__.style_right p:before {top:16%; right:0; width:4px; height:24px;}

.title__6105__.style_bottom p {padding-bottom:12px;}
.title__6105__.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title__6105__.style_left p {padding-left:14px;}
.title__6105__.style_left p:before {top:16%; left:0; width:4px; height:24px;}

.title__6105__.style_circle1 p {padding-left:18px;}
.title__6105__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__6105__.style_circle2 p {padding-left:18px;}
.title__6105__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #11619e; background:none; box-sizing:border-box;
}

/*     6108 : 이미지 리스트 (타일형)      */
.img_tile__6108__:after {content:''; display:block; clear:both;} 
.img_tile__6108__ * {box-sizing:border-box;}
.img_tile__6108__ .item {float:left; position:relative; width:100%; padding:5px;}
.img_tile__6108__ .item a {display:block; text-decoration:none;}
.img_tile__6108__ .figure {display:block;}
.img_tile__6108__ .figure img {max-width:100%; vertical-align:bottom;}
.img_tile__6108__ .caption {display:block; margin-top:10px;}
.img_tile__6108__ .caption > span {display:block;}
.img_tile__6108__ .caption > span.subject {font-weight:bold; color:#d00000;}
.img_tile__6108__ .caption > span.content {color:#444;}

.text_sml__6108__ .caption > span.subject {font-size:14px; line-height:1.6em;}
.text_sml__6108__ .caption > span.content {font-size:13px; line-height:1.6em;}
.text_med__6108__ .caption > span.subject {font-size:16px; line-height:1.4em;}
.text_med__6108__ .caption > span.content {font-size:14px; line-height:1.6em;}
.text_big__6108__ .caption > span.subject {font-size:18px; line-height:1.4em;}
.text_big__6108__ .caption > span.content {font-size:15px; line-height:1.6em;}

.col_m_1__6108__ .item {width:100%;}
.col_m_2__6108__ .item {width:50%;}
.col_m_3__6108__ .item {width:33.3333%;}
.col_m_4__6108__ .item {width:25%;}
.col_m_1__6108__ .item,
.col_m_2__6108__ .item2n,
.col_m_3__6108__ .item3n,
.col_m_4__6108__ .item4n {clear:both;}

@media (min-width:768px){
	.col_m_1__6108__ .item,
	.col_m_2__6108__ .item2n,
	.col_m_3__6108__ .item3n,
	.col_m_4__6108__ .item4n {clear:none;}

	.col_t_1__6108__ .item {width:100%;}
	.col_t_2__6108__ .item {width:50%;}
	.col_t_3__6108__ .item {width:33.3333%;}
	.col_t_4__6108__ .item {width:25%;}
	.col_t_5__6108__ .item {width:20%;}
	.col_t_6__6108__ .item {width:16.6666%;}
	.col_t_1__6108__ .item,
	.col_t_2__6108__ .item2n,
	.col_t_3__6108__ .item3n,
	.col_t_4__6108__ .item4n,
	.col_t_5__6108__ .item5n,
	.col_t_6__6108__ .item6n {clear:both;}
}

@media (min-width:1024px){
	.col_t_1__6108__ .item,
	.col_t_2__6108__ .item2n,
	.col_t_3__6108__ .item3n,
	.col_t_4__6108__ .item4n,
	.col_t_5__6108__ .item5n,
	.col_t_6__6108__ .item6n {clear:none;}

	.col_pc_1__6108__ .item {width:100%;}
	.col_pc_2__6108__ .item {width:50%;}
	.col_pc_3__6108__ .item {width:33.3333%;}
	.col_pc_4__6108__ .item {width:25%;}
	.col_pc_5__6108__ .item {width:20%;}
	.col_pc_6__6108__ .item {width:16.6666%;}
	.col_pc_1__6108__ .item,
	.col_pc_2__6108__ .item2n,
	.col_pc_3__6108__ .item3n,
	.col_pc_4__6108__ .item4n,
	.col_pc_5__6108__ .item5n,
	.col_pc_6__6108__ .item6n {clear:both;}
}

/*     6109 : 타이틀 텍스트      */
.title__6109__ {font-size:0; }
.title__6109__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; font-weight:bold; color:#11619e; letter-spacing:-.03em; line-height:1.4em;
}
.title__6109__ p:before {content:''; position:absolute; background:#11619e; font-size:0;}

.title__6109__.style_top p {padding-top:10px;}
.title__6109__.style_top p:before {top:0; left:0; width:24px; height:4px;}

.title__6109__.style_right p {padding-right:14px;}
.title__6109__.style_right p:before {top:16%; right:0; width:4px; height:24px;}

.title__6109__.style_bottom p {padding-bottom:12px;}
.title__6109__.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title__6109__.style_left p {padding-left:14px;}
.title__6109__.style_left p:before {top:16%; left:0; width:4px; height:24px;}

.title__6109__.style_circle1 p {padding-left:18px;}
.title__6109__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__6109__.style_circle2 p {padding-left:18px;}
.title__6109__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #11619e; background:none; box-sizing:border-box;
}

/*     6111 : 이미지      */
.img__6111__ {max-width:100%;}
.img__6111__ * {box-sizing:border-box;}
.img__6111__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__6111__ img {width:469px; max-width:100%; vertical-align:top;}

@media (max-width:767px){
	.img__6111__{text-align:left;}
}

/*     6471 : 이미지      */
.img__6471__ {max-width:100%;}
.img__6471__ * {box-sizing:border-box;}
.img__6471__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__6471__ img {width:486px; max-width:100%; vertical-align:top;}

